Skilled Trades - Dev - 2025 - Bug #12654

los > Edit Admin profile >email & mobile number is already verified but on click on green tick icon it
prompts a popup requesting a verification code

02/06/2025 12:27 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In ios i am getting this text "Det kan ta nagon minut att fa koden. Har du angett din e-post men inte fatt nagot?
kontrollera da skrappost" whereas On Android, tapping the green tick icon allows me to directly edit email or mobile number without
prompting for a code.

History

#1 - 02/07/2025 11:37 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/10/2025 12:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
